Please sign your plug-in and update targetApplication versions Noté 3 sur 5 étoiles

Good add-on but needs some fixes:

Developer, please:
1. Sign your add-on: https://developer.mozilla.org/en-US/Add-ons/Distribution
2. Update and fix the targetApplication (for Firefox, Thunderbird and SeaMonkey) minVersion and maxVersion in your install.rdf

Thanks

Моля Noté 2 sur 5 étoiles

Моля да бъде добавена поддръжка за версия 43.0 на х64 Firefox !!!!

Cette critique est pour une version précédente du module (4.3). 

Работи добре Noté 5 sur 5 étoiles

Проверката на провопис е бърза и не е бъгава, като при Chrome, където при Paste се проверява дума по дума.

В beta версиите на Firefox не работи, дано го поддържат.

Cette critique est pour une version précédente du module (4.3). 

Вече работи и с новите версии Noté 5 sur 5 étoiles

Вече работи и с новите версии след като го обновиха

Cette critique est pour une version précédente du module (4.3). 

Firefox 29.0.1 Noté 5 sur 5 étoiles

Добавката работи прекрасно под Firefox 29 въпреки, че е маркирана като неприложима.
Инсталиране:
1.Щракнете сивия бутон.
2.Изберете да се инсталира въпреки предупреждението.
3.Потвърдете инсталирането и рестартирането.

Cette critique est pour une version précédente du module (4.3). 

Problems with the version Noté 5 sur 5 étoiles

Works great, until the Mozilla version rapid increase.

This is how I fixed it ...

Downloaded the file bulgarian_dictionary-4.3-fx+tb+sm.xpi and opened it with an archiver.
Then chose and edited the file install.rdf
There is something like <em:maxVersion>X.Y</em:maxVersion> at few places and since I don't know the id of the TB or FF I changed the value X.Y to 9.0 at all places.
Then just installed manually the file from TB.
Works fine.

Cette critique est pour une version précédente du module (4.3). 

Noté 5 sur 5 étoiles

Прекрасна работа ми вършеше, докато не инсталирах 5.0 версията на програмата :(
Дано по-скоро я направят да работи на нея :)

Cette critique est pour une version précédente du module (4.3).  Cet utilisateur a une revue précédente sur ce module.

Super e Noté 5 sur 5 étoiles

Много добра добавка

Cette critique est pour une version précédente du module (4.3). 

its working Noté 5 sur 5 étoiles

It's working with Thunderbid 3.1.1 !

Cette critique est pour une version précédente du module (4.1). 

No works 3.1. Noté 5 sur 5 étoiles

No works with ThunderBird 3.1.

Cette critique est pour une version précédente du module (4.1). 

Noté 5 sur 5 étoiles

Great! Works with ThunderBird 3.0.4.
Tested on 16-Apr-2010.

Cette critique est pour une version précédente du module (4.1). 

Noté 5 sur 5 étoiles

n1

Cette critique est pour une version précédente du module (4.1). 

Noté 4 sur 5 étoiles

In most of the cases it works fine. However there are some specific verbal forms in Bulgarian that are not correct. For instance the verb "да падна" cannot have passive forms as "паднато, падната", etc.

Cette critique est pour une version précédente du module (4.1). 

Not working with 3.0b2 of TB. Noté 2 sur 5 étoiles

Not working with 3.0b2 of TB.

Не работи с версия 3.0b2 на TB.

Cette critique est pour une version précédente du module (4.1). 

Noté 5 sur 5 étoiles

10x

Cette critique est pour une version précédente du module (4.1). 

Noté 5 sur 5 étoiles

Great

Cette critique est pour une version précédente du module (4.1). 

Noté 5 sur 5 étoiles

SUPER !!!
Tank you

Cette critique est pour une version précédente du module (4.1). 

Noté 5 sur 5 étoiles

10x, great add-on!!! I make a lot of mistakes so this help me minimize them :)

Cette critique est pour une version précédente du module (4.1).